> ## Documentation Index
> Fetch the complete documentation index at: https://docs.proconvey.co.uk/llms.txt
> Use this file to discover all available pages before exploring further.

# List introducers

> Returns a list of introducers for the organisation. Use the `id` field when creating a case with an associated introducer.



## OpenAPI

````yaml https://v2.proconvey.co.uk/api/v2/doc get /api/v2/introducers
openapi: 3.1.0
info:
  title: ProConvey Public API
  version: '2.0'
  description: Public API for case management.
servers: []
security: []
tags:
  - name: Cases
    description: Case management operations including creation, retrieval, and data access
  - name: Clients
    description: Client records for the organisation
  - name: Webhooks
    description: >-
      Webhooks available for receiving updates of events on the ProConvey
      platform
  - name: Organisations
    description: Organization management and setup
  - name: System
    description: System and utility endpoints including branches and documentation
paths:
  /api/v2/introducers:
    get:
      tags:
        - Organisations
      summary: List introducers
      description: >-
        Returns a list of introducers for the organisation. Use the `id` field
        when creating a case with an associated introducer.
      parameters: []
      responses:
        '200':
          description: List of introducers
          content:
            application/json:
              schema:
                type: array
                items:
                  type: object
                  properties:
                    id:
                      type: integer
                      description: >-
                        Introducer ID — pass this as `introducerId` when
                        creating a case
                    name:
                      type: string
                      description: Introducer name
                    mainContactName:
                      type: string
                      description: Name of the main contact at the introducer
                    emailAddress:
                      type: string
                      description: Email address of the introducer
                    phoneNumber:
                      type:
                        - string
                        - 'null'
                      description: Phone number of the introducer
                    address:
                      oneOf:
                        - $ref: '#/components/schemas/Address'
                        - type: 'null'
                      description: Introducer address
components:
  schemas:
    Address:
      type: object
      description: Postal address
      properties:
        line_1:
          type: string
        line_2:
          type:
            - string
            - 'null'
        line_3:
          type:
            - string
            - 'null'
        post_town:
          type:
            - string
            - 'null'
        county:
          type:
            - string
            - 'null'
        postcode:
          type: string
        uprn:
          type:
            - string
            - 'null'
      additionalProperties: false

````